/*------------------ # Design Fonts ------------------*/
/*@import url('https://fonts.googleapis.com/css2?family=Allura&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Parisienne&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url(line-awesome.css);
/* ----**** [ general css ] ****---- */
body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #1C1818;
}
body.innerpage {
  height: auto;
}
a {
  color: #000000;
  text-decoration: none;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
}
a:hover,
a:active,
a:focus {
  color: #FFD529;
  outline: none;
  text-decoration: none;
}
/* ----**** [ order button css ] ****---- */
.order-btn {
  background: #FFD529;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #000000;
  text-transform: uppercase;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 16px;
  min-width: 145px;
  height: 48px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  /*-webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; border-radius: 6px;*/
  -webkit-transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.order-btn:hover,
.order-btn:focus {
  background: #ffffff;
  color: #000000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 16px 0;
}
h1,
h2,
h3,
h4 {
  font-family: "Poppins", sans-serif !important;
  font-weight: 400;
  text-transform: uppercase;
}
p {
 font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  margin: 0 0 16px 0;
  color: #000000;
}
section {
  padding: 80px 0;
}
/* ----**** [ sections header ] ****---- */
.section-header {
  margin-bottom: 36px;
  text-align: center;
}
.section-header h2 {
  font-family: "Poppins", sans-serif;
  font-size: 36px;
  font-weight: 400;
  color: #000000;
  margin: 0;
  position: relative;
}
#home-welcome .section-header h2:before {
  height: 40px;
  background-image: url("../img/Flag_of_Italy.png");
  content: "";
  display: block;
  position: relative;
  width: auto;
  margin: 15px auto;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
#home-specialoffers .section-header h2:before {
  height: 40px;
  background-image: url("../img/Flag_of_Italy.png");
  content: "";
  display: block;
  position: relative;
  width: auto;
  margin: 15px auto;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.section-header h2::after {
  content: '';
  position: absolute;
  height: 3px;
  margin: 15px auto 5px auto;
  vertical-align: middle;
  background-color: #000;
  height: 1px;
  display: block;
  width: 15%;
  left: 0;
  right: 0;
}
.section-header h2.clrWhite {
  color: #FFFFFF;
}
h3 {
  font-family: "Poppins", sans-serif;
  font-size: 26px;
  font-weight: 400;
  color: #000000;
}
/* ----**** [ back-to-top button ] ****---- */
.back-to-top {
  position: fixed;
  right: 24px;
  bottom: 24px;
  z-index: 996;
  background: rgba(255, 255, 255, 0.50);
  width: 40px;
  height: 40px;
  visibility: hidden;
  opacity: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #111419;
  line-height: 0;
}
.back-to-top:hover {
  background: rgba(255, 255, 255, 1);
}
.back-to-top:hover i {
  color: #111419;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/* Prelaoder */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}
#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #18d26e;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}
@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* ----**** [ header section ] ****---- */
.top-area {
  position: relative;
  width: 100%;
  height: 100%;
}
#header .website-note {
  background: #353638;
  text-decoration: none;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  position: absolute;
  width: 100%;
  top: -36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#header {
  background: rgba(40, 50, 127, 0.5);
  z-index: 997;
  height: 120px;
  top: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s;
}
#header.header-scrolled {
  background: #2a327f;
  border-bottom: 1px solid #2a327f;
  height: 120px;
  top: 0;
  box-shadow: 1px 0 10px rgb(0 0 0 / 10%);
  -webkit-box-shadow: 1px 0 10px rgb(0 0 0 / 10%);
  -moz-box-shadow: 1px 0 10px rgb(0 0 0 / 10%);
}
#header .logo {
  margin: 0 0 6px 0;
  padding: 0 0 6px 0;
  text-align: center;
  /* border-bottom: 1px solid #FFD529; */
}
#header .logo img {
  max-height: 90px;
}
.innerpage #header {
  background: rgba(0, 0, 0, 1);
}
/* ----**** [ desktop navigation section ] ****---- */
.nav-wrapper {
  display: flex;
  gap: 12px;
  justify-content: center;
  align-items: center;
}
.nav-wrapper ul.header-social {
  display: flex;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.nav-wrapper ul.header-social li {}
.nav-wrapper ul.header-social li a {
  height: 32px;
  width: 32px;
  font-size: 22px;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav-wrapper ul.header-social li a i.la-facebook-f {
  font-size: 20px;
}
.nav-wrapper ul.header-social li a:hover {
  background: #FFD529;
  color: #000000;
}
.navbar {
  padding: 0;
  justify-content: center;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar ul li {
  position: relative;
}
.navbar ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  text-transform: uppercase;
  white-space: nowrap;
  padding: 0 15px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
.navbar ul li a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #FFD529;
}
.navbar ul li a i {
  margin: 0 12px 0 0;
  font-size: 28px;
}
.navbar ul li:nth-last-child(2) a,
.navbar a.nav-link.order-online-btn {
  border-right: 0px none;
}
.navbar a.nav-link.order-online-btn {
  background: #FFD529;
  color: #000000;
  padding: 0 16px;
  min-width: 120px;
  justify-content: center;
  height: 36px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.navbar a.nav-link.order-online-btn:hover {
  background: #ffffff;
  color: #000000;
}
.nav-link:focus,
.nav-link:hover {
  color: #FFD529;
}
/* ----**** [ mobile navigation section ] ****---- */
.mobile-nav-toggle {
  color: #ffffff;
  font-size: 36px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #FFFFFF;
}
@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  background: rgba(20, 33, 56, 0.65);
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 999;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 16px;
  right: 24px;
  font-size: 36px;
}
.navbar-mobile ul {
  background: #000000;
  display: block;
  overflow-y: auto;
  position: absolute;
  top: 48px;
  right: 24px;
  bottom: 24px;
  left: 24px;
  padding: 16px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
}
.navbar-mobile ul li {
  text-align: center;
  margin: 0;
}
.navbar-mobile ul li a {
  padding: 8px 16px;
  font-weight: 400;
  color: #ffffff;
  justify-content: center;
  border-right: 0px none;
  text-align: center;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
}
.navbar-mobile ul li a:focus {
  display: block;
}
.navbar-mobile ul li a:hover,
.navbar-mobile .active,
.navbar-mobile ul li:hover>a {
  background: transparent;
  color: #FFD529;
}
.navbar-mobile a.nav-link.order-online-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 44px;
  background: #FFD529;
  color: #000000;
}
.navbar-mobile a.nav-link.order-online-btn:hover {
  background: #ffffff;
  color: #000000;
}
.mobile-order-btn {
  display: none;
}
.mobile-order-btn a {
  background: #ce202f;
  font-size: 16px;
  font-weight: 500;
  height: 36px;
  line-height: 36px;
  display: inline-block;
  color: #FFFFFF;
  text-align: center;
  padding: 0 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.mobile-order-btn a:hover {
  background: #1C1818;
  color: #FFFFFF;
}
/* ----**** [ slider section ] ****---- */
.slider-area .pogoSlider--navBottom .pogoSlider-nav {
  display: none;
}
html,
body {
  height: 100%
}
.pogoSlider {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  text-align: center;
  padding-bottom: 0 !important;
}
.pogoSlider-slide {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  overflow: hidden;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-top: 110px;
}
/*.pogoSlider-slide::after { background: #111419; width: 100%; height: 100%;
    content: ""; position: absolute; left: 0; opacity: 0.25; top: 0; z-index: -1;}*/
.slider-area {
  position: relative;
  width: 100%;
  height: 100%;
}
.slider-area h1 {
  font-family: "Jost", sans-serif;
  color: #FFFFFF;
  font-size: 48px;
  font-weight: 700;
  margin: 24px 0 10px 0;
}
.slider-area h1 {
  text-shadow: 0px 4px 3px rgb(0 0 0 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
.slider-area h2 {
  font-family: "Jost", sans-serif;
  color: #FFFFFF;
/*  font-size: 36px;*/
  font-weight: 700;
  margin: 0 0 24px 0;
  text-shadow: 0px 4px 3px rgb(0 0 0 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
.slider-area .logo img {
  -webkit-filter: drop-shadow(5px 5px 5px #222222);
  filter: drop-shadow(5px 5px 5px #222222);
}
.slider-area .order-btn {
  height: 55px;
  font-size: 18px;
  min-width: 180px;
}
/* ----**** [ restaurant info section ] ****---- */
#restaurant-info {
  background: #2a327f;
  height: 80px;
  text-align: center;
  display: flex;
  align-items: center;
  gap: 24px;
  justify-content: center;
}
#restaurant-info a {
  display: flex;
  justify-content: center;
  align-items: center;
}
#restaurant-info a i {
  color: #FFD529;
  font-size: 32px;
  margin: 0 10px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#restaurant-info a span {
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  font-family: "Poppins", sans-serif;
}
#home-welcome,
#home-specialoffers {
  padding: 0;
  position: relative;
}
#home-welcome:before,
#home-specialoffers:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  background-attachment: fixed;
  /*background-position: center;*/
  background-size: cover;
}
#home-welcome:before {
  background-image: url("../img/bg/about_us_back.jpg");
  background-position: center center;
}
#home-specialoffers:before {
  background-image: url("../img/bg/special_offers_back.jpg");
  background-position: left;
}
.welcome-inner,
.specialoffers-inner {
  display: -webkit-flex;
  -webkit-flex-flow: row wrap;
  -webkit-align-items: stretch;
  -webkit-align-content: stretch;
  overflow: hidden;
}
.welcome-img,
.specialoffers-img {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
/* ----**** [ home welcome section ] ****---- */
#home-welcome .welcome-img,
#home-welcome .welcome-text {
  width: 50%;
}
#home-welcome .welcome-text {
  padding: 80px 48px;
  text-align: center;
}
#home-welcome .welcome-text p {
  font-size: 18px;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}
#home-welcome .welcome-text p strong {
  display: block;
  font-weight: 400;
}
#home-welcome .welcome-text p span {
  display: block;
  font-weight: 500;
}
#home-welcome .welcome-text p span {
  margin: 24px 0 0 0;
}
#home-welcome .welcome-text p span a {
  border-bottom: 1px solid #000000;
}
#home-welcome .welcome-text p span a:hover {
  border-bottom: 1px solid #2a327f;
  color: #2a327f;
}
/* ----**** [ home our story section ] ****---- */
#home-specialoffers .specialoffers-img,
#home-specialoffers .specialoffers-info {
  width: 50%;
}
#home-specialoffers .specialoffers-info {
  padding: 60px 48px;
}
#home-specialoffers .specialoffers-info h3 {
  text-transform: none;
}
.specialoffers-info {
  text-align: center;
}
.specialoffers-info ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.specialoffers-info ul li {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 8px;
}
.specialoffers-info ul li span {
  padding-right: 12px;
}
.specialoffers-info ul li:first-child {
  font-size: 28px;
  color: #1C1818;
  line-height: 36px;
  margin-bottom: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}
.specialoffers-info ul li:last-child {
  margin-bottom: 0;
}
.specialoffers-info ul.offer-imgs {
  border: 0px none;
  display: flex;
  padding: 0;
  justify-content: space-evenly;
  align-items: center;
}
.specialoffers-info ul.offer-imgs li {
  margin: 0;
}
.specialoffers-btn {
  margin-block-start: 36px;
}
.specialoffers-btn .order-btn {
  padding: 0 24px;
  height: 45px;
  background: transparent;
  color: #000000;
  border: solid 2px #000000;
}
.specialoffers-btn .order-btn:hover,
.specialoffers-btn .order-btn:focus {
  background: #000000;
  color: #ffffff;
}
/* ----**** [ home google reviews section ] ****---- */
#home-google-reviews {
  position: relative;
  background: #2a327f;
  /*background: linear-gradient( rgba(250, 250, 250, 0), rgba(250, 250, 250, 0) ), url(../img/bg/reviews_back.jpg) no-repeat center center fixed;
	-webkit-background-size: cover; -moz-background-size: cover; -ms-background-size: cover; background-size: cover;*/
}
#home-google-reviews .section-header h2::after {
  display: none;
}
#home-google-reviews .container {
  width: 60%;
}
#home-google-reviews .google-review-inner {
  display: flex;
  gap: 24px;
}
#home-google-reviews .google-review-inner .review-quote {
  font-size: 48px;
  color: #2a327f;
  display: flex;
}
#home-google-reviews .google-review-inner .review-quote.quote-left {
  align-items: self-start;
}
#home-google-reviews .google-review-inner .review-quote.quote-right {
  align-items: self-end;
}
#home-google-reviews .google-review-item .item-text {
  min-height: 180px;
  text-align: center;
}
.google-review-item p {
  font-family: "Poppins", sans-serif;
  font-size: 17px;
  line-height: 26px;
  margin: 0;
  color: #FFFFFF;
  min-height: 148px;
  font-weight: 400;
}
.google-review-item h4 {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #FFFFFF;
  display: flex;
  gap: 12px;
  justify-content: center;
  text-transform: inherit;
  align-items: center;
  margin: 0 0 24px 0;
}
.google-review-item span {
  display: flex;
  align-items: center;
  gap: 6px;
}
.google-review-item span i {
  font-size: 16px;
  color: #2a327f;
}
/*#home-google-reviews .owl-carousel .owl-controls { margin-top: -30px; position: absolute; top: 50%; width: 100%;}
#home-google-reviews .owl-carousel .owl-nav>button { color: #fff; width: 36px; height: 36px; 
	text-align: center; display: inline-block; font-size: 36px; opacity: 0;
    padding-top: 4px; position: absolute; top: 50%;
    -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
#home-google-reviews .owl-carousel .owl-nav>button:focus { border:0px none; outline:none;}
#home-google-reviews .google-reviews-carousel:hover .owl-nav>button { opacity: 1;}
#home-google-reviews .owl-carousel .owl-nav>button.owl-next { right: -200px;}
#home-google-reviews .owl-carousel .owl-nav>button.owl-prev { left: -200px;}*/
#home-google-reviews .owl-nav,
#home-google-reviews .owl-dots {
  margin-top: 5px;
}
#home-google-reviews .owl-dots {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
#home-google-reviews .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.5);
  opacity: 0.5;
  border-radius: 50%;
}
#home-google-reviews .owl-dot:focus {
  outline: none;
}
#home-google-reviews .owl-dot.active {
  background: #ffffff;
  border: 1px solid #ffffff;
  opacity: 1;
}
/* Home Gallery Section --------------------------------*/
#home-gallery {
  padding: 0;
}
#home-gallery .columnmain {
  display: flex;
  justify-content: center;
}
#home-gallery .columnmain.oneclmn,
#home-gallery .columnmain.twoclmn {
  justify-content: space-between;
}
#home-gallery .columnmain.oneclmn .column1 {
  width: 40%;
}
#home-gallery .columnmain.oneclmn .column2 {
  width: 60%;
}
#home-gallery .columnmain.twoclmn .column1 {
  width: 40%;
}
#home-gallery .columnmain.twoclmn .column2 {
  width: 60%;
}
#home-gallery .columnmain.oneclmn .column1 a.glightbox img {
  width: 100%;
  height: 100%;
}
#home-gallery .columnmain.oneclmn .column2 .gallery-row1 a.glightbox {
  width: 33.33%;
}
#home-gallery .columnmain.oneclmn .column2 .gallery-row1 a.glightbox img {
  max-width: 100%;
}
#home-gallery .columnmain.oneclmn .column2 .gallery-row2 a.glightbox {
  width: 33.33%;
}
#home-gallery .columnmain.oneclmn .column2 .gallery-row2 a.glightbox img {
  max-width: 100%;
}
#home-gallery .columnmain.twoclmn .column1 a.glightbox img {
  width: 100%;
  height: 100%;
}
#home-gallery .columnmain.twoclmn .column2 .gallery-row1 a.glightbox {
  width: 33.33%;
}
#home-gallery .columnmain.twoclmn .column2 .gallery-row1 a.glightbox img {
  max-width: 100%;
}
#home-gallery .columnmain.twoclmn .column2 .gallery-row2 a.glightbox {
  width: 33.33%;
}
#home-gallery .columnmain.twoclmn .column2 .gallery-row2 a.glightbox img {
  max-width: 100%;
}
#home-gallery .column2 img {
  max-width: 288px;
}
#home-gallery .gallery-row1 {
  display: flex;
}
#home-gallery .gallery-row2 {
  display: flex;
}
#home-gallery a.glightbox {
  display: block;
  padding: 0;
  overflow: hidden;
}
#home-gallery a.glightbox img {
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -ms-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
#home-gallery a.glightbox:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#home-gallery .home-gallery-desktop {
  /*display:block;*/
}
#home-gallery .home-gallery-desktop .col-12 {
  padding: 0;
}
#home-gallery .home-gallery-mobile {
  display: none;
}
/* Gallery Section --------------------------------*/
#gallery {
  background: transparent;
}
#gallery .columnmain {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
#gallery .columnmain .column1,
#gallery .columnmain .column2,
#gallery .columnmain .column3,
#gallery .columnmain .column4 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 15px;
}
#gallery .columnmain .column1 a.glightbox img {
  width: 100%;
  height: 100%;
}
#gallery .columnmain .column1 a.glightbox {
  width: 33%;
}
#gallery .columnmain .column1 a.glightbox img {
  max-width: 100%;
}
#gallery a.glightbox {
  display: block;
  padding: 0;
  overflow: hidden;
}
#gallery a.glightbox img {
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -ms-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
#gallery a.glightbox:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#gallery .gallery-desktop {
  /*display:block;*/
}
#gallery .gallery-desktop .col-12 {
  padding: 0;
}
#gallery .gallery-mobile {
  display: none;
}
#gallery .gallery-desktop {
  justify-content: center;
}
/* Gallery Carousel Section --------------------------------*/
.gallery-slider.owl-carousel .owl-controls {
  margin-top: -30px;
  position: absolute;
  top: 50%;
  width: 100%;
}
.gallery-slider.owl-carousel .owl-nav>button {
  background: #dc2626;
  color: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  display: inline-block;
  font-size: 28px;
  margin-top: -20px;
  opacity: 0;
  padding-top: 4px;
  position: absolute;
  top: 50%;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.gallery-slider.owl-carousel .owl-nav>button:focus {
  border: 0px none;
  outline: none;
}
.gallery-slider.gallery-slider:hover .owl-nav>button {
  opacity: 1;
}
.gallery-slider.owl-carousel .owl-nav>button.owl-next {
  right: 0;
}
.gallery-slider.owl-carousel .owl-nav>button.owl-prev {
  left: 0;
}
.gallery-slider .owl-dots {
  margin-top: 25px;
  text-align: center;
}
.gallery-slider .owl-dots .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  background: #ddd;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
}
.gallery-slider .owl-dots .owl-dot:focus {
  outline: none;
}
.gallery-slider .owl-dots .owl-dot.active {
  background-color: #dc2626;
}
#home-gallery .gallery-mobile,
#gallery .gallery-mobile {
  display: none;
}
/* ----**** [ home map section ] ****---- */
#home-map {
  padding: 0;
}
/* ----**** [ home footer section ] ****---- */
#footer {
  position: relative;
  background: #2a327f;
}
#footer .footer-top {
  padding: 60px 0;
  position: relative;
}
#footer .footer-top h3 {
  display: flex;
  align-items: center;
  gap: 16px;
  margin: 0 0 24px 0;
  font-family: "Poppins", sans-serif;
  ;
}
#footer .footer-top h3 i {
  background: #FFFFFF;
  color: #142535;
  width: 36px;
  height: 36px;
  display: none !important;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
}
#footer .footer-top h3 span {
  font-size: 26px;
  color: #ffffff;
  font-weight: 400;
}
#footer .footer-top ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}
#footer .footer-top .footer-address ul li {
  display: block;
}
#footer .footer-top .footer-address ul li a {
  font-size: 16px;
  color: #FFFFFF;
}
#footer .footer-top .footer-address ul li a:hover {
  color: #FFFFFF;
}
#footer .footer-top .footer-phone ul li {
  display: block;
}
#footer .footer-top .footer-phone ul li a {
  font-size: 16px;
  color: #FFFFFF;
  border-bottom: 1px solid transparent;
}
#footer .footer-top .footer-phone ul li a:hover {
  color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}
#footer .footer-top .footer-social {
  margin: 0 0 36px 0;
}
#footer .footer-top .footer-social ul {
  display: flex;
  gap: 12px;
}
#footer .footer-top .footer-social ul li a {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  color: #FFFFFF;
  font-size: 22px;
}
#footer .footer-top .footer-social ul li a i.la-facebook-f {
  font-size: 20px;
}
#footer .footer-top .footer-social ul li a:hover {
  background: #FFD529;
  color: #2a327f;
}
#footer .footer-top .footer-hours ul li {
  font-size: 16px;
  color: #FFFFFF;
  display: block;
  margin: 0 0 12px 0;
}
#footer .footer-top .footer-hours ul li:last-child {
  margin: 0;
}
#footer .footer-top .footer-logo {
  margin: 0 0 36px 0;
}
#footer .footer-top .footer-logo ul li img {
  max-height: 110px;
}
#footer .footer-btm {
  border-top: 1px solid #FFFFFF;
  padding: 16px 0;
  position: relative;
  background: #2a327f;
}
#footer .footer-btm p {
  color: #FFFFFF;
  font-size: 16px;
  margin: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#footer .footer-btm p span img {
  max-height: 48px;
}
#footer .footer-btm p strong,
#footer .footer-btm p strong b {
  font-weight: 400;
}
/*#footer .footer-btm p strong b { border-right: 1px solid #FFFFFF; margin: 0 12px 0 0; padding: 0 12px 0 0;}*/
#footer .footer-btm p a {
  color: #FFFFFF;
  border-bottom: 1px solid transparent;
}
#footer .footer-btm p a:hover {
  color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}
/* ----**** [ website acs section ] ****---- */
body.innerpage {}
.website-acs {
  padding: 220px 0 80px 0;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url(../img/bg/bg-img3.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}
/*.website-acs .website-info-block { background: #FFFFFF; padding: 30px;  
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);}*/
.website-acs .section-header h2 {
  font-size: 36px;
}
.website-acs .section-header h2::after {
  display: none;
}
.website-acs .website-info-block p {
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  color: #FFFFFF;
}
.website-acs .website-info-block p:last-child {
  margin: 0;
}
.website-acs .website-info-block p a {
  color: #E5152D;
  text-decoration: underline;
}
/* ----**** [ breadcrumbs section ] ****---- */
.breadcrumbs {
  background: rgba(154, 54, 38, 0.2);
  padding: 0;
  text-align: center;
  padding: 25px 0;
  margin-top: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.breadcrumbs h1 {
  font-size: 24px;
  margin-bottom: 6px;
  font-weight: 600;
  color: #000000;
}
/* .breadcrumbs { background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.65)), url("../img/bg/bg-img3.webp") center center fixed;
	 overflow: hidden; -webkit-background-size: cover; -moz-background-size: cover; -ms-background-size: cover; background-size: cover;} */
.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-weight: 500;
}
.breadcrumbs ol li a {
  color: #e66a46;
}
.breadcrumbs ol li+li {
  padding-left: 10px;
  color: #000000;
}
.breadcrumbs ol li+li::before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
  color: color-mix(in srgb, #484a4d, transparent 70%);
}
/* ----**** [ locations section ] ****---- */
.locations-main .location-block {
  padding: 0 0 40px 0;
}
.locations-main .location-block h2 {
  font-size: 36px;
  font-weight: 500;
}
.locations-main .location-block h2 span {
  display: block;
  font-size: 22px;
  font-family: 'Inter';
  font-weight: 500;
  margin: 5px 0 0 0;
  color: #ce202f;
}
.locations-main .location-block p {
  font-size: 20px;
  margin: 0 0 14px 0;
}
.locations-main .location-block a.order-btn:hover {
  background: #161616;
  color: #FFFFFF;
}
.locations-main .location-block ul {
  padding: 0;
  margin: 10px 0 0 0;
  list-style-type: none;
}
.locations-main .location-block ul li {
  display: inline-block;
  margin: 0 10px 0 0;
}
.locations-main .location-block ul li a {
  background: #686868;
  font-size: 22px;
  display: block;
  color: #FFFFFF;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#blog .container {
  width: 60%;
}
.post-details p {
  font-size: 16px;
}
#header .container {
  width: 100%;
  max-width: 100%;
}
#home-google-reviews .section-header h2 {
  color: #FFD529;
}
.privacy-policy h1 {
  font-size: 32px;
  font-weight: 600;
  color: #000000;
}
/*.privacy-policy h2 { font-size:26px; font-weight:600; color:#000000;}*/
.privacy-policy h3 {
  font-size: 26px;
  font-weight: 500;
  color: #000000;
}
.privacy-policy h4 {
  font-size: 20px;
  font-weight: 500;
  color: #000000;
}
.privacy-policy p,
.privacy-policy ul {
  color: #000000;
}
.privacy-policy hr {
  background-color: #000000;
  margin: 20px 0;
  height: 1px;
  border: 0;
}
.footer-btm {
  padding: 20px 0;
}
.footer-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-left {
  display: flex;
  align-items: center;
}
.footer-logo img {
  height: 42px;
  margin-right: 15px;
}
.footer-menu {
  margin: 0;
  padding: 0;
}
.footer-menu li {
  display: inline;
}
.footer-menu li a {
  margin-right: 10px;
  font-size: 14px;
  color: #ffffff;
  text-decoration: none;
  border-bottom: solid 1px transparent;
  font-weight: 300;
}
.footer-menu a:hover {
  border-bottom: solid 1px #ffffff;
}
.footer-right {
  font-size: 14px;
  color: #ffffff;
  white-space: nowrap;
  font-weight: 300;
}
.footer-right a {
  color: #ffffff;
  text-decoration: none;
  font-weight: 300;
  border-bottom: solid 1px transparent;
}
.footer-right a:hover {
  border-bottom: solid 1px #ffffff;
}
.footer-right .sep {
  margin: 0 4px;
  color: #ffffff;
}
.mobile-view-btn-only {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  text-align: center;
  z-index: 9999;
  border-radius: 0;
  padding: 8px;
  background: #F6F6F6;
  display: flex;
  gap: 6px;
  display: none;
}
.mobile-view-btn-only a.mobile-view-order-btn {
  background: #FFD529;
  font-family: "Poppins", sans-serif;
  /*border-radius:10px;*/
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  text-transform: uppercase;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 16px;
  width: 100%;
  height: 44px;
  -webkit-transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.mobile-view-btn-only a.mobile-view-order-btn:hover,
.mobile-view-btn-only a.mobile-view-order-btn:focus {
  background: #FFD529;
  color: #000000;
}
.mobile-view-btn-only a.mobile-view-order-btn.apple-btn {
  background: #000000;
  Color: #FFFFFF;
}
.mobile-view-btn-only a.mobile-view-order-btn.apple-btn:hover {
  background: #000000;
}
/*.mobile-view-btn-only a.mobile-view-order-btn.catering-btn{ background: #000000; Color: #FFFFFF;}
.mobile-view-btn-only a.mobile-view-order-btn.catering-btn:hover{ background: #000000;}*/
.innerPage-wrapper {
  background: #f1f1f1;
  padding: 30px 0 60px 0;
  text-align: center;
}
.innerPage-wrapper .content {
  background: #ffffff;
  padding: 30px;
  border-radius: 15px;
  text-align: left;
  margin: 25px 0 0 0;
}
.innerPage-wrapper .section-header {
  margin: 0 0 10px 0;
}
.innerPage-wrapper .section-header h2::after {
  display: none;
}
.innerPage-wrapper h3 {
  font-size: 26px;
  text-transform: none;
  margin: 0 0 30px 0;
}
.contact-map-img {
  background: #ffffff;
  padding: 15px;
  border: solid 1px #dadada;
}
.innerPage-wrapper p {
  font-size: 18px;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  margin-bottom: 30px;
}
.innerPage-wrapper .content p a {
  font-weight: 600;
  color: #CE1F1E;
  text-decoration: underline;
}
.innerPage-wrapper .content h3 {
  margin: 0 0 10px 0;
  text-transform: uppercase;
}
.innerPage-wrapper p strong {
  font-weight: 500;
}
/* ----**** [ breadcrumbs section ] ****---- */
.breadcrumb-section {
  background: #ffffff;
  padding: 8px 0;
  border-bottom: 1px solid #dbdbdb;
  margin: 120px 0 0 0;
  text-align: center;
}
.breadcrumb-inner {
  font-size: 15px;
  color: #535353;
  font-family: "Poppins", sans-serif;
}
.breadcrumb-inner a {
  color: #000;
  text-decoration: none;
}
.breadcrumb-inner a:hover {
  text-decoration: underline;
}
.breadcrumb-inner .sep {
  margin: 0 8px;
  color: #535353;
}
.breadcrumb-inner .current {
  color: #535353;
}
#contact-us-info h3 {
  text-align: center;
  font-size: 28px;
  font-weight: 600;
}
#contact-us-info p {
 font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #000000;
  text-align: center;
  margin-bottom: 30px;
}
#contact-us-info a {
  color: #CA041D;
}
/* ----**** [ food menu wrapper section ] ****---- */
.food-menu-inner {}
.food-menu-wrapper .section-header h2 {
  color: #000000;
  font-weight: 600;
}
.food-menu-wrapper .section-header h2::after {
  width: 8%;
}
.menu-description {
  width: 80%;
  margin: 0 auto;
  padding-bottom: 0;
  text-align: center;
}
.menu-description p {
  font-weight: 600;
  padding: 0;
}
.food-menu-grid {
  display: flex;
  flex-direction: column;
}
.food-menu-grid.widthFull {
  display: inline;
}
.food-menu-grid.widthFull .food-menu-grid-item {
  width: 100%;
}
.food-menu-grid .food-menu-grid-item {
  width: 100%;
  margin-bottom: 36px;
}
.food-menu-grid .food-menu-grid-item:last-child {
  margin-bottom: 0;
}
.food-menu-grid-item-content .food-menu-description p {
  margin-bottom: 16px;
  text-align: center;
  color: rgba(0, 0, 0, 0.60);
}
.food-menu-grid-item-content .food-menu-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  row-gap: 20px;
}
.food-menu-grid-item-content h3 {
  font-size: 24px;
  color: #000;
  margin: 0 0 12px 0;
  font-weight: 600;
}
.food-item-holder {
  border-left: 1px solid #000;
  padding: 20px;
  width: 50%;
}
.food-item-holder .food-item-title {
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
}
.food-item-holder .food-price {
  display: inline-block;
  padding: 0 10px 0 5px;
  float: right;
  font-size: 15px;
  font-weight: 600;
  display: none;
}
.food-item-holder .food-price.multiple-price {
  width: 100%;
  text-align: right;
  margin-top: -3px;
}
.food-item-holder .food-item-description {
  padding-top: 5px;
  padding-right: 20px;
  color: rgba(0, 0, 0, 0.60);
  font-size: 15px;
}
.food-item-holder .food-item-photo-holder {
  padding-bottom: 15px;
}
#notfound {
  position: relative;
  height: 100vh;
  background-color: #fafbfd;
}
#notfound .notfound {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.notfound {
  max-width: 520px;
  width: 100%;
  text-align: center;
}
.notfound .notfound-bg {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: -1;
}
.notfound .notfound-bg>div {
  width: 100%;
  background: #fff;
  border-radius: 90px;
  height: 125px;
}
.notfound .notfound-bg>div:nth-child(1) {
  -webkit-box-shadow: 5px 5px 0px 0px #f3f3f3;
  box-shadow: 5px 5px 0px 0px #f3f3f3;
}
.notfound .notfound-bg>div:nth-child(2) {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-box-shadow: 5px 5px 0px 0px #f3f3f3;
  box-shadow: 5px 5px 0px 0px #f3f3f3;
  position: relative;
  z-index: 10;
}
.notfound .notfound-bg>div:nth-child(3) {
  -webkit-box-shadow: 5px 5px 0px 0px #f3f3f3;
  box-shadow: 5px 5px 0px 0px #f3f3f3;
  position: relative;
  z-index: 90;
}
.notfound h1 {
  font-family: "Poppins", sans-serif;
  font-size: 86px;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 8px;
  color: #151515;
}
.notfound h2 {
  font-family: "Poppins", sans-serif;
  font-size: 26px;
  margin: 0;
  font-weight: 700;
  color: #151515;
  margin-bottom: 18px;
}
.notfound-social {
  margin-top: 20px;
}
.notfound-social>a {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  width: 40px;
  font-size: 14px;
  color: #fff;
  background-color: #dedede;
  margin: 3px;
  padding: 0px;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}
.notfound-social>a:hover {
  background-color: #18e06f;
}









/*new header css start*/

    .website-note {
    display: block !important;
    background: #ffc400;
    color: #000;
    font-size: 15px;
    font-weight: 700;
    padding: 6px 40px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
}

#header {
    top: 35px;
    background: #2a327f !important;
    padding: 0px 0 30px 0;
    z-index: 999;
}

.header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 30px;
}

.logo img {
    max-width: 280px;
}


#header .annoucement-bar {
  background: #ffc400;
  color: #000;
}

.nav-wrapper {
    display: flex;
    align-items: center;
    gap: 35px;
}

.navbar ul {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.navbar a {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
}

.navbar a.active,
.navbar a:hover {
    color: #ffc400;
}

.navbar a.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 100%;
    height: 4px;
    background: #ffc400;
    border-radius: 5px;
}


.header-social {
    display: flex;
    align-items: center;
    gap: 25px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.header-social a {
    color: #fff;
    font-size: 32px;
}

.mobile-order-btn {
    display: none;
}

/*banner css*/

.banner-main {
    display: flex;
    width: 80%;
}

.banner-main .banner-main-left {
    width: 50%;
    text-align: left;
}

.banner-main-right {
   width: 50%; 
}
.banner-main-left img.img-fluid {
    width: 250px;
}
.banner-main .banner-main-left .slider-area h2 {
    font-size: 30px !important;
}





@media (max-width: 991px) {
    .website-note {
        font-size: 14px;
        padding: 10px 15px;
    }

    #header {
        top: 35px;
        padding: 12px 0;
    }

    .logo img {
        max-width: 190px;
    }

    .nav-wrapper {
        gap: 15px;
    }

    .navbar ul,
    .header-social {
        display: none;
    }

    .mobile-order-btn {
        display: block;
    }

    .mobile-order-btn a {
        background: #ffc400;
        color: #000;
        padding: 10px 15px;
        font-weight: 700;
        text-transform: uppercase;
        text-decoration: none;
        border-radius: 4px;
        line-height: 1;
    }

    .mobile-nav-toggle {
        display: block;
        color: #fff;
        font-size: 32px;
    }

      #navbar.navbar-mobile {
    display: block !important;
  }

  #navbar.navbar-mobile ul {
    display: block !important;
    padding: 30px;
  }

  #navbar.navbar-mobile .mobile-nav-toggle {
    display: block !important;
    color: #fff;
    z-index: 99999;
  }

  #navbar.navbar-mobile ul li {
    display: block;
    margin-bottom: 12px;
  }

  #navbar.navbar-mobile ul li a::after {
    display: none;
  }
}



/*new header css end*/



@media only screen and (max-width: 767px) {
  .notfound .notfound-bg {
    width: 287px;
    margin: auto;
  }
  .notfound .notfound-bg>div {
    height: 85px;
  }
}
@media only screen and (max-width: 480px) {
  .notfound h1 {
    font-size: 68px;
  }
  .notfound h2 {
    font-size: 18px;
  }
}